<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AShortcut%2Fstyles.css</id>
	<title>Модуль:Shortcut/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AShortcut%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Shortcut/styles.css&amp;action=history"/>
	<updated>2026-04-19T18:17:24Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Shortcut/styles.css&amp;diff=677&amp;oldid=prev</id>
		<title>Buto: Новая страница: «.ts-shortcut { 	background-color: var(--background-color-base, #fff); 	border: 1px solid var(--background-color-content-added, #afb6e9); 	display: flex; 	font-size: 85%; 	margin: 0.25em 0; 	width: max-content; }  .ts-shortcut &gt; * { 	padding: 0.4em; }  .ts-shortcut-indicator { 	font-weight: bold; }  .ts-shortcut .ts-shortcut-anchors { 	padding: 0; }  .ts-shortcut-image { 	align-items: center; 	background-color: var(--background-color-progressive-subtle, #eaf3...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Shortcut/styles.css&amp;diff=677&amp;oldid=prev"/>
		<updated>2025-01-18T21:00:40Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.ts-shortcut { 	background-color: var(--background-color-base, #fff); 	border: 1px solid var(--background-color-content-added, #afb6e9); 	display: flex; 	font-size: 85%; 	margin: 0.25em 0; 	width: max-content; }  .ts-shortcut &amp;gt; * { 	padding: 0.4em; }  .ts-shortcut-indicator { 	font-weight: bold; }  .ts-shortcut .ts-shortcut-anchors { 	padding: 0; }  .ts-shortcut-image { 	align-items: center; 	background-color: var(--background-color-progressive-subtle, #eaf3...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-shortcut {&lt;br /&gt;
	background-color: var(--background-color-base, #fff);&lt;br /&gt;
	border: 1px solid var(--background-color-content-added, #afb6e9);&lt;br /&gt;
	display: flex;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	margin: 0.25em 0;&lt;br /&gt;
	width: max-content;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-shortcut &amp;gt; * {&lt;br /&gt;
	padding: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-shortcut-indicator {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-shortcut .ts-shortcut-anchors {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-shortcut-image {&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	background-color: var(--background-color-progressive-subtle, #eaf3ff);&lt;br /&gt;
	display: flex;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-shortcut-list {&lt;br /&gt;
	align-self: center;&lt;br /&gt;
	line-height: 1.4;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* перенос костыля из [[Модуль:Shortcut]] */&lt;br /&gt;
.ts-shortcut-invisible a {&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.ts-shortcut {&lt;br /&gt;
		float: right;&lt;br /&gt;
		margin-left: 1em;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	/* отмена эффектов hlist для десктопов */&lt;br /&gt;
	.ts-shortcut-list.hlist li {&lt;br /&gt;
		display: block;&lt;br /&gt;
		white-space: nowrap;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.ts-shortcut-list.hlist li::after {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Категория:Шаблоны:Подстраницы CSS]] */&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>